body { margin: 0px; background-color: #fff; background-image: url(assets/background.png); background-repeat: repeat-x; }
.page { width: 980px; position: absolute; left: 50%; margin-left: -490px; font-family: 'Open Sans', Arial; font-size: 14px; color: #222; font-weight: 200; }
	
a { text-decoration: none; color: #004278; }	
a:hover { text-decoration: underline; }

.bannerpanel { border: solid 15px #fff; border-radius: 10px; background-color: #fff; position: relative; height: 305px;}
.banner { border-radius: 10px; width: 950px; height: 294px; position: absolute; top: 0px; left: 0px; display: none; }
.bannerpanel .active { display: block; }
.logo { background-image: url(assets/logo.png); background-repeat: no-repeat; background-position: 30px 6px; height: 150px; color: #222; font-size: 24px; }
.logo strong { color: #000; font-weight: normal; position: relative; }
.logo a { color: #222; text-decoration: none; }
.logo a:hover { text-decoration: underline; }
.logo .contact { position: absolute; top: 20px; left: 560px; }

.menubar { font-size: 12px; color: #000; font-weight: 400; padding-left: 15px; }
.menubar ul {  margin: 0 auto; padding: 0;  }
.menubar li {	height: 30px; line-height: 30px; list-style-type: none; background-image: url('assets/menu.png'); background-repeat: no-repeat; float: left; padding-left: 32px;	margin-right: 20px; }
.menubar .active { background-image: url('assets/menuactive.png'); }
.menubar a { text-decoration: none; color: #000; }
.menubar a:hover { text-decoration: underline; }
.menubar .royalcanin { color: #bc252b; }
	
.divider { border-bottom: dotted 1px #999; height: 10px; clear: both; margin-bottom: 10px; }
	
.section { font-size: 22px; color: #fff; background-image: url(assets/sectionpaw.png); background-repeat: no-repeat; background-position: 6px 3px; padding: 4px; padding-left: 45px; height: 34px; line-height: 34px; margin-top: 10px; margin-bottom: 10px; }
.section h1 { margin: 0px; font-size: 22px; font-weight: 200; }

.tripanel { padding-left: 15px; padding-right: 15px; }
.tripanel .panel { float: left; }
.tripanel .panel .panelcontent { height: 265px; border-radius: 15px; box-shadow: #666 2px 2px 2px; }
.tripanel .panelfacilities { background-color: #8e8b63; font-size: 22px; padding: 15px; }
.tripanel .panelrates { background-color: #406191; font-size: 13px; padding: 15px; color: #fff; }
.tripanel .panelrates h2 { font-size: 16px; font-weight: bold; margin-top: 10px; margin-bottom: 0px;}
.tripanel .panelhours { background-color: #64a792; font-size: 22px; padding: 15px; font-size: 13px; }

.content { padding-left: 15px; padding-right: 15px; font-size: 14px; clear: both; }
.content h1 { font-size: 24px; color: #004278; font-weight: 400; margin-bottom: 5px; }
.content h2 { font-size: 18px; color: #004278; font-weight: 400; margin-bottom: 5px; }
.content .columnleft { width: 460px; float: left; }
.content .columnright { width: 460px; float: right; }

.hours { width: 100%; }
.hours th { color: #000; font-weight: normal; text-align: left; }					


.links { margin-left: 170px; }
.links img { border: 0px; margin-right: 20px; float: left; }

.footer { clear: both; margin-top: 40px; margin-bottom: 20px; font-size: 12px; text-align: center; color: #333; }
.footer h1 { font-size: 12px; font-weight: normal; margin-top: 0px; margin-bottom: 10px; color: #333; }

.contactform th { text-align: right; font-weight: normal; color: #000; font-size: 12px; }
.contactform input[type="text"] { width: 170px; border: solid 1px #ccc; padding: 2px; font-size: 13px; color: #222; }
.contactform textarea { width: 170px; height: 80px; border: solid 1px #ccc; padding: 2px; font-size: 13px; color: #222; }

/* Gallery */
#pictureframe { font-family: times; }
#pictureframe .picture { position: absolute; }
#pictureframe .nextprev { position: absolute; z-index: 10; font-size: 120px; font-weight: 200; color: #fff; cursor: pointer; top: 200px; text-shadow: 2px 2px #333; }
#pictureframe .left { left: 5px; }
#pictureframe .right { right: 5px; }

.gallery img { width: 218px; height: 145px; border: 0px; cursor: pointer; margin-top: 22px; margin-right: 22px; }


/* Royal Canin */
.royalcaninprices { width: 100%; font-size: 12px; }
.royalcaninprices th { color: #fff; font-weight: bold; text-align: left; font-size: 10px;}
.royalcaninprices { padding: 4px; }
.royalcaninprices .throw { background-color: #000; }
.royalcaninprices .h2row { background-color: #fc031c; }
.royalcaninprices .h3row { background-color: #999; }
.royalcaninprices h2 { text-align: center; color: #fff; font-size: 12px; margin: 0px; font-weight: normal; }
.royalcaninprices h3 { text-align: center; color: #fff; font-size: 12px;  margin: 0px;  font-weight: normal; }
.royalcaninprices .evenrow { background-color: #eee; }

/* Features */
.feature { height: 200px; width: 445px; float: left; color: #fff; }
.feature .background { height: 140px; padding-top: 10px; padding-bottom: 10px; padding-left: 15px; padding-right: 15px; }
.feature h1 { font-size: 22px; margin-top: 0px; margin-bottom: 5px; color: #fff; font-weight: 200;}
.feature .caption { font-size: 12px; float: left; margin-left: 20px; width: 260px; }
.feature .imgframe { border: 6px #fff solid; border-radius: 10px; width: 120px; height: 130px; float: left; background-color: #fff; }
.feature .imgframe img { border-radius: 10px; }
